@charset "UTF-8";
/* CSS Document */

h1{
	position:absolute;
	font-family:futura, Arial, Helvetica, "sans-serif";
	font-size:40pt;
	margin-left:30px;
}

h2{
	font-family:futura,Arial, Helvetica, "sans-serif";
	margin-left:1300px;
	position:absolute;
	margin-top:50px;
}

.t {
	position:fixed;
	width:200px;
	height:800px;
	margin-left:600px;
	margin-top:100px;
	background-image: url("n9_n.png");
	background-repeat:no-repeat;
}

.g{
	position:absolute;
	font-family: futura, Arial, Helvetica, "sans-serif";
	margin-top:60px;
	margin-left:680px;
	
}

/*.s1{
	position:absolute;
	width:50px;
	height:40px;
	margin-top:85px;
	margin-left:660px;
	
}
*/
.p{
	font-family: futura, Arial, Helvetica, "sans-serif";
	position:absolute;
	margin-top:280px;
	margin-left:520px;
}

.o{
	font-family: futura, Arial, Helvetica, "sans-serif";
	position:absolute;
	margin-top:480px;
	margin-left:780px;
}

.y{
	font-family: futura, Arial, Helvetica, "sans-serif";
	position:absolute;
	margin-top:350px;
	margin-left:790px;
}

.back a{
	display:block;
	position:absolute;
	width:40px;
	height:40px;
	background-image:url("yazirusi.png");
	background-repeat:no-repeat;
	margin-left:5px;
	top:780px;
}

.back a:hover{
	background-image:url("yazirusi_t.png");
	background-repeat:no-repeat;
}

.back a:active{
	
}

.go a{
	display:block;
	position:absolute;
	width:40px;
	height:40px;
	background-image:url("go.png");
	background-repeat:no-repeat;
	margin-left:1370px;
	top:782px;
}

.go a:hover{
	background-image:url("go_t.png");
	background-repeat:no-repeat;
}

.go a:active{
	
}